[tool.poetry]
name = "wrapper"
version = "0.1.0"
description = ""
authors = ["Gerhard Brandt <gbrandt@cern.ch>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.12"
rich = "^13.8.0"
pyyaml = "^6.0.2"
typer = "^0.12.5"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
